Results 1 to 4 of 4
  1. #1
    Member
    Join Date
    Oct 2004
    Location
    Madison, WI

    Odd laptop problem- ati drivers will not install

    I have a somewhat older Gateway 7210GX laptop with a dead battery that was given too me and I want to use it as a media center hooked up to my tv with boxee running. Specs are m-XP3000+ radeon mobility9600 512MB ram running XP.

    The problem I'm having is I cant get the ati drivers to install. Both the drivers from gateway and directly from ati say that the hardware is not detected and will not go any further. I did get the Omega drivers to install and they seem to work fine, but now the problem is when I try to start boxee it says that the wrong opengl driver is in use. I checked the version and evidently its only running at opengl 1.1 for some reason. any ideas how I can get it updated? I know boxee requires at least 1.4.
    20" iMac 2.4Ghz C2D 4GB ram

  2. #2
    Member Particle's Avatar
    10 Year Badge
    Join Date
    Feb 2003
    Location
    Parsons, KS
    I don't remember if the Mobility Radeon 9K series even supported OpenGL 1.4. If it does, you should try grabbing an old driver from before they dropped support for pre-2000 series cards and use Mobility Modder.NET on the install package. See if that helps.
    Why does every thread boil down to a freaking AMD vs. Intel bashfest?

  3. #3
    Member
    Join Date
    Oct 2004
    Location
    Madison, WI
    I was wondering that too, but wikipedia, at least, says the 9600 supports opengl 2.0
    20" iMac 2.4Ghz C2D 4GB ram

  4. #4
    Member
    Join Date
    Oct 2004
    Location
    Madison, WI
    sweet! looks like that worked. thanks. boxee works now too.
    20" iMac 2.4Ghz C2D 4GB ram

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •